*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h3{
	font-family: 'Verdana';
	font-size: 24pt;
	letter-spacing: 1px;
	width: 100%;
	background: #F1E350;
	padding: 15px;
	color: black;
	text-align: center;
	text-decoration: uppercase;
}

#container{
	background: #CECECE ;
	width: 100%;
	height: 100vh;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

#container form{
	width: 500px;
	background: white;
	padding: 10px;
	border-radius: 10px;
	border: 2px solid black;
}

#container form img{
	margin: 15px auto;
	text-align: center;
	display: block;
	width: 50%;
}

#container form input{
	width: 90%;
	padding: 5px;
	font-size: 16pt;
	display: block;
	margin: 25px auto;
	border-radius: 5px;
	border-bottom: 2px solid black;
	border-top: none;
	border-left: none;
	border-right: none;
	text-align: center;

}

#container form a{
	width: 90%;
	text-align: center;
	margin: 15px auto;
	display: block;
	text-decoration: none;
	font-size: 15pt;
	padding: none;
	color: blue;
}

#container form input[type="submit"]{
	background: #F1E350;
	padding: 10px;
	color: black;
	letter-spacing: 1px;
	border: 0;
	cursor: pointer;
}

